Subject: Printing in PC-Pine for Windows

From: Marc Elbirt <[email-masked]>
Date: Fri, 28 Apr 1995 16:32:29 -0900 (PDT)

When I print in Windows, I get condensed print (132 columns, about 100 lines 
per page).  This is unacceptable and unreadable.

How do I change this to a more standard printout of 80 columns and 60 
lines per page?

I tried Setup|Printer from the Main Menu, but the program responds with 
nothing but a short pause.

I am running Windows for Workgroups 3.11 with an HP LaserJet IIIp, all 
properly configured.  I am using Pine 3.91, downloaded about 4 weeks ago.

Thank you in advance,

Marc Elbirt					
Undersecretary to the Dean			
----------------------------------------------------------------------------
Faculty of Applied Arts                       Ryerson Polytechnic University
                                              350 Victoria Street
Phone: (416) 979-5012                         Toronto, Ontario
Fax:   (416) 979-5226                         Canada  M5B 2K3
----------------------------------------------------------------------------
Thank you in advance,